Last Comment Bug 788267 - Replace calRecurrenceDate.cpp with a JS implementation
: Replace calRecurrenceDate.cpp with a JS implementation
Status: RESOLVED FIXED
:
Product: Calendar
Classification: Client Software
Component: Internal Components (show other bugs)
: Lightning 1.7
: All All
: -- normal (vote)
: 2.0
Assigned To: Philipp Kewisch [:Fallen]
:
Mentors:
Depends on:
Blocks: jsical
  Show dependency treegraph
 
Reported: 2012-09-04 13:43 PDT by Philipp Kewisch [:Fallen]
Modified: 2012-10-08 09:16 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Fix - v1 (12.37 KB, patch)
2012-09-04 13:43 PDT, Philipp Kewisch [:Fallen]
no flags Details | Diff | Splinter Review
Fix - v2 (15.14 KB, patch)
2012-10-03 04:23 PDT, Philipp Kewisch [:Fallen]
matthew.mecca: review+
Details | Diff | Splinter Review

Description Philipp Kewisch [:Fallen] 2012-09-04 13:43:48 PDT
Created attachment 658213 [details] [diff] [review]
Fix - v1
Comment 1 Philipp Kewisch [:Fallen] 2012-09-04 14:00:12 PDT
Comment on attachment 658213 [details] [diff] [review]
Fix - v1

This conflicts with my own patch on another bug. Let me fix that before review :)
Comment 2 Philipp Kewisch [:Fallen] 2012-10-03 04:23:22 PDT
Created attachment 667416 [details] [diff] [review]
Fix - v2

This should do better
Comment 3 Matthew Mecca [:mmecca] 2012-10-04 19:46:57 PDT
Comment on attachment 667416 [details] [diff] [review]
Fix - v2

Looks good. r=mmecca
Comment 4 Philipp Kewisch [:Fallen] 2012-10-08 09:16:00 PDT
Pushed to comm-central changeset eb66cf3da706

Note You need to log in before you can comment on or make changes to this bug.